.base {
  color: #333333 !important;
}

.bg-base {
  background-color: #333333 !important;
}

.border-base {
  border-color: #333333 !important;
}

.primary {
  color: #556A74 !important;
}

.bg-primary {
  background-color: #556A74 !important;
}

.border-primary {
  border-color: #556A74 !important;
}

.secondary {
  color: #AAB5BA !important;
}

.bg-secondary {
  background-color: #AAB5BA !important;
}

.border-secondary {
  border-color: #AAB5BA !important;
}

.success {
  color: #41954D !important;
}

.bg-success {
  background-color: #41954D !important;
}

.border-success {
  border-color: #41954D !important;
}

.info {
  color: #17a2b8 !important;
}

.bg-info {
  background-color: #17a2b8 !important;
}

.border-info {
  border-color: #17a2b8 !important;
}

.warning {
  color: #D19024 !important;
}

.bg-warning {
  background-color: #D19024 !important;
}

.border-warning {
  border-color: #D19024 !important;
}

.danger {
  color: #AC2E3D !important;
}

.bg-danger {
  background-color: #AC2E3D !important;
}

.border-danger {
  border-color: #AC2E3D !important;
}

.investigation {
  color: #D32C4E !important;
}

.bg-investigation {
  background-color: #D32C4E !important;
}

.border-investigation {
  border-color: #D32C4E !important;
}

.social {
  color: #FFB03C !important;
}

.bg-social {
  background-color: #FFB03C !important;
}

.border-social {
  border-color: #FFB03C !important;
}

.blue {
  color: #70C3FF !important;
}

.bg-blue {
  background-color: #70C3FF !important;
}

.border-blue {
  border-color: #70C3FF !important;
}

.oeiras-valley {
  color: #00C3FF !important;
}

.bg-oeiras-valley {
  background-color: #00C3FF !important;
}

.border-oeiras-valley {
  border-color: #00C3FF !important;
}

.lightner-primary {
  color: #415259 !important;
}

.bg-lightner-primary {
  background-color: #415259 !important;
}

.border-lightner-primary {
  border-color: #415259 !important;
}

.lightner-secondary {
  color: #929da1 !important;
}

.bg-lightner-secondary {
  background-color: #929da1 !important;
}

.border-lightner-secondary {
  border-color: #929da1 !important;
}

.light {
  color: #ffffff !important;
}

.bg-light {
  background-color: #ffffff !important;
}

.border-light {
  border-color: #ffffff !important;
}

/*
*
* show bs grid on body by breakpoint
*
*/
/*
*
* Add transition-style
*/
/*
*
* Remove list style
*
*/
/*
*
* Add pseudo-element
* $element: before, after

add-pseudo-elements(before, content, relative, top, 0, left, 0, 100%, 100%, primary)

*/
/*
*
* generate triangle corner
*
*/
/*
*
* Apply text based styles according to sass map
*
*/
/*
*
* convert PX to EM based on font-size base size
*
*/
/*
*
* define font and line-height size in EM's and fallback PX's given values in PX's
*
*/
/*
*
* br responsive
* 
*/
@media (max-width: 575.98px) {
  .br-xs {
    display: block;
  }
}

.br-xs-up {
  display: block;
}

@media (max-width: 575.98px) {
  .br-xs-down {
    display: block;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .br-sm {
    display: block;
  }
}

@media (min-width: 576px) {
  .br-sm-up {
    display: block;
  }
}

@media (max-width: 767.98px) {
  .br-sm-down {
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .br-md {
    display: block;
  }
}

@media (min-width: 768px) {
  .br-md-up {
    display: block;
  }
}

@media (max-width: 991.98px) {
  .br-md-down {
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .br-lg {
    display: block;
  }
}

@media (min-width: 992px) {
  .br-lg-up {
    display: block;
  }
}

@media (max-width: 1199.98px) {
  .br-lg-down {
    display: block;
  }
}

@media (min-width: 1200px) {
  .br-xl {
    display: block;
  }
}

@media (min-width: 1200px) {
  .br-xl-up {
    display: block;
  }
}

.br-xl-down {
  display: block;
}

/*
*
* define size for object
* if height is omitted object will be a square, same height as width value
*/
/*
*
* define position for object
*
*/
.w-10 {
  width: 10%;
}

.w-20 {
  width: 20%;
}

.w-30 {
  width: 30%;
}

.w-40 {
  width: 40%;
}

.w-50 {
  width: 50%;
}

.w-60 {
  width: 60%;
}

.w-70 {
  width: 70%;
}

.w-80 {
  width: 80%;
}

.w-90 {
  width: 90%;
}

.w-100 {
  width: 100%;
}

/*
*
* Set background image on object using css
*/
.bg-xs--16x9 {
  display: block;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  padding: 56.25% 0 0 0;
}

.bg-xs--4x3 {
  display: block;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  padding: 75% 0 0 0;
}

@media (min-width: 576px) {
  .bg-sm--16x9 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
  }
}

@media (min-width: 576px) {
  .bg-sm--4x3 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
  }
}

@media (min-width: 768px) {
  .bg-md--16x9 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
  }
}

@media (min-width: 768px) {
  .bg-md--4x3 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
  }
}

@media (min-width: 992px) {
  .bg-lg--16x9 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
  }
}

@media (min-width: 992px) {
  .bg-lg--4x3 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
  }
}

@media (min-width: 1200px) {
  .bg-xl--16x9 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
  }
}

@media (min-width: 1200px) {
  .bg-xl--4x3 {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
  }
}

/*
*
* define z-index according to list
*
*/
.cross-symbol {
  position: relative;
  top: 3px;
  display: inline-block;
  width: 26px;
  height: 26px;
}
.cross-symbol:before {
  transition: all.3s ease-in-out;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 100%;
}
.cross-symbol:after {
  transition: all.3s ease-in-out;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
}
.cross-symbol:before, .cross-symbol:after {
  background-color: #556A74;
  transform: translate(-50%, -50%);
}

/* montserrat-regular - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../fonts//montserrat/montserrat-v14-latin-regular.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-italic - latin */
@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 400;
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("../fonts//montserrat/montserrat-v14-latin-italic.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("../fonts//montserrat/montserrat-v14-latin-600.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-600.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 600;
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("../fonts//montserrat/montserrat-v14-latin-600italic.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-600italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-800 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("../fonts//montserrat/montserrat-v14-latin-800.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-800.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-800italic - latin */
@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 800;
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("../fonts//montserrat/montserrat-v14-latin-800italic.woff2") format("woff2"), url("../fonts//montserrat/montserrat-v14-latin-800italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-300 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts//open_sans/open-sans-v18-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Light"), local("OpenSans-Light"), url("../fonts//open_sans/open-sans-v18-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-300.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-300.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-300.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-300.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts//open_sans/open-sans-v18-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Light Italic"), local("OpenSans-LightItalic"), url("../fonts//open_sans/open-sans-v18-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-300italic.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-300italic.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-300italic.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-300italic.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts//open_sans/open-sans-v18-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("../fonts//open_sans/open-sans-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-regular.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-regular.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-regular.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-regular.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts//open_sans/open-sans-v18-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url("../fonts//open_sans/open-sans-v18-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-italic.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-italic.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-italic.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-italic.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts//open_sans/open-sans-v18-latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("../fonts//open_sans/open-sans-v18-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-600.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-600.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-600.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-600.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts//open_sans/open-sans-v18-latin-600italic.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"), url("../fonts//open_sans/open-sans-v18-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-600italic.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-600italic.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-600italic.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-600italic.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts//open_sans/open-sans-v18-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../fonts//open_sans/open-sans-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-700.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-700.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-700.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-700.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts//open_sans/open-sans-v18-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("../fonts//open_sans/open-sans-v18-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-700italic.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-700italic.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-700italic.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-700italic.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts//open_sans/open-sans-v18-latin-800.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"), url("../fonts//open_sans/open-sans-v18-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-800.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-800.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-800.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-800.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts//open_sans/open-sans-v18-latin-800italic.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans ExtraBold Italic"), local("OpenSans-ExtraBoldItalic"), url("../fonts//open_sans/open-sans-v18-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts//open_sans/open-sans-v18-latin-800italic.woff2") format("woff2"), url("../fonts//open_sans/open-sans-v18-latin-800italic.woff") format("woff"), url("../fonts//open_sans/open-sans-v18-latin-800italic.ttf") format("truetype"), url("../fonts//open_sans/open-sans-v18-latin-800italic.svg#OpenSans") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: "Damion";
  src: url("../fonts//damion/Damion.eot");
  src: url("../fonts//damion/Damion.eot?#iefix") format("embedded-opentype"), url("../fonts//damion/Damion.woff2") format("woff2"), url("../fonts//damion/Damion.woff") format("woff"), url("../fonts//damion/Damion.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.header nav {
  width: 100%;
}

.nav li:before {
  display: none;
}
.nav li:after {
  display: none;
}

.menu-nav-main li {
  margin-bottom: 0;
  padding-left: 0;
  flex: 0 1 auto;
  text-align: center;
  margin-left: 0;
}
.menu-nav-main li a {
  color: #333333;
  display: block;
  width: 100%;
  padding: 1rem 1.2rem;
  z-index: 1;
  font-weight: normal;
}
@media (max-width: 991.98px) {
  .menu-nav-main li a {
    padding: 1rem 0.8rem;
  }
}
@media (max-width: 575.98px) {
  .menu-nav-main li a {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
.menu-nav-main li a.link-teaching:before {
  background-color: #556A74;
}
.menu-nav-main li a.link-investigation:before {
  background-color: #D32C4E;
}
.menu-nav-main li a.link-society:before {
  background-color: #FFB03C;
}
.menu-nav-main li a:hover {
  color: white;
}
.menu-nav-main li a:hover:before {
  width: 100%;
  height: 100%;
}
.menu-nav-main li a:before {
  height: 4px;
  width: 100%;
  z-index: -1;
  bottom: 0;
}
.menu-nav-main li.active a, .menu-nav-main li.alias-parent-active a {
  color: white;
}
.menu-nav-main li.active a:before, .menu-nav-main li.alias-parent-active a:before {
  width: 100%;
  height: 100%;
}
.menu-nav-base li {
  margin-bottom: 0;
  padding-left: 0;
  margin-left: 0;
}
.menu-nav-base li.active a, .menu-nav-base li.active span.nav-header {
  color: white;
}
.menu-nav-base li.active a:before, .menu-nav-base li.active span.nav-header:before {
  width: 100%;
}
.menu-nav-base li.active a:after, .menu-nav-base li.active span.nav-header:after {
  background-color: #AAB5BA;
  height: 100%;
}
.menu-nav-base li.active > a, .menu-nav-base li.active span.nav-header {
  color: #556A74;
}
.menu-nav-base a, .menu-nav-base span.nav-header {
  z-index: 1;
  display: block;
  padding: 1rem;
  font-weight: 600;
  color: white;
}
.menu-nav-base a:after, .menu-nav-base span.nav-header:after {
  transition: all.3s ease-in-out;
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #929da1;
}
.menu-nav-base a:before, .menu-nav-base span.nav-header:before {
  width: 0;
  right: auto;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #AAB5BA;
}
.menu-nav-base a:after, .menu-nav-base span.nav-header:after {
  z-index: -1;
  transition-delay: 0.3s;
}
.menu-nav-base a:hover, .menu-nav-base span.nav-header:hover {
  color: white;
  transition-delay: 0.3s;
}
.menu-nav-base a:hover:before, .menu-nav-base span.nav-header:hover:before {
  width: 100%;
}
.menu-nav-base a:hover:after, .menu-nav-base span.nav-header:hover:after {
  height: 100%;
}
.menu-nav-secondary li.active a, .menu-nav-secondary li.active span.nav-header {
  color: white;
}
.menu-nav-secondary li.active a:after, .menu-nav-secondary li.active span.nav-header:after {
  background-color: #556A74;
}
.menu-nav-secondary li span.nav-header {
  padding: 0.5rem 1rem;
  display: block;
  font-size: 14px;
  font-size: 0.7777777778rem;
  cursor: pointer;
  font-weight: normal;
}
.menu-nav-secondary li span.nav-header span {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 10px;
  height: 26px;
}
.menu-nav-secondary a, .menu-nav-secondary span.nav-header {
  font-size: 14px;
  font-size: 0.7777777778rem;
  color: #333333;
  font-weight: normal;
  padding: 10px 16px;
}
.menu-nav-secondary a:after, .menu-nav-secondary span.nav-header:after {
  background-color: #556A74;
}
.menu-nav-secondary a:before, .menu-nav-secondary span.nav-header:before {
  background-color: #556A74;
}
.menu-nav-secondary a:hover:after, .menu-nav-secondary span.nav-header:hover:after {
  background-color: #415259;
}
.menu-nav-latest-childs a, .menu-nav-latest-childs span.nav-header {
  font-size: 14px;
  font-size: 0.7777777778rem;
  padding: 0.5rem 1rem;
  font-weight: normal;
}
.menu-nav-connections li {
  padding-left: 0;
  margin-bottom: 0;
  flex: 1 1 auto;
}
.menu-nav-connections li.divider {
  width: 100%;
  padding: 0;
  border-bottom: 1px solid #556A74;
}
.menu-nav-connections li.divider span {
  display: none;
}
.menu-nav-connections li a {
  font-size: 14px;
  font-size: 0.7777777778rem;
  padding: 0;
  font-weight: normal;
}
@media (max-width: 991.98px) {
  .menu-nav-connections li a {
    font-size: 12px;
    font-size: 0.6666666667rem;
  }
}
.menu-nav-connections li a.fa-only {
  font-weight: 900;
}
.menu-nav-connections li a.main-search {
  font-size: 0;
}
.menu-nav-connections li a.main-search:before {
  font-size: 14px;
  font-size: 0.7777777778rem;
}